Обновление безопасности WebAsyst Shop-Script

Тема в разделе "WebAsyst", создана пользователем a33, 16 май 2013.

Модераторы: mdss
  1. a33

    a33

    Регистр.:
    8 сен 2006
    Сообщения:
    219
    Симпатии:
    54
    Сообщение из блога вебасист может кто его не читает, а заплатка, как я понял, ставится на любую версию. (также это является обновлением v309)
    ====
    Выпущено обновление безопасности для WebAsyst Shop-Script доПерейти по ссылке, в которой улучшен механизм обработки запросов с витрины интернет-магазина.

    Мы настоятельно рекомендуем обновиться до последней версии всем пользователям скриптов WebAsyst. Все аккаунты веб-сервисов WebAsyst уже обновлены.
    Если на вашем сервере установлены модифицированные скрипты WebAsyst или если вы по какой-либо причине не желаете устанавливать обновление через Инсталлер, просто замените файл published/SC/html/scripts/core_functions/picture_functions.php его Перейти по ссылке.
     
    Последнее редактирование модератором: 17 янв 2014
  2. sokol77

    sokol77 Создатель

    Регистр.:
    8 янв 2009
    Сообщения:
    44
    Симпатии:
    0
    у меня 308 стояла - внизу не стого не с чего появилась надпись с левыми ссылками . елси смотретьа коде главное то после <divid="powered_by"> хотя надпись разрабочика скрыта в инсталлере.Помогло только полное обновление до 309